Older NDS Flash Carts with Luma3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by bbking67, Jun 21, 2016.

  1. bbking67
    OP

    bbking67 Advanced Member

    Newcomer
    55
    6
    Jun 9, 2003
    Canada
    I have a bunch of older flash carts that don't work with 3DS... now that my 3DS has Luma3DS can these older flash carts be used? I thought I read that somewhere...

    Models I have include M3i Zero (original version), iTouch, iTouch 2, M3 Simply and some older R4 clones.

    It's not too big of a deal since I got a newer R4 clones that does work (for how long I don't know--if the OFW gets updated at some point the card will not be supported).
     
  2. Kyojin

    Kyojin #include "brain.h"

    Member
    467
    232
    Sep 7, 2015
    France
  3. Lia

    Lia is this the real life

    Member
    1,572
    3,056
    Jan 29, 2016
    United Kingdom
    caught in a landslide
    If that fails to work too, well just try downgrading the whitelist ;)